Subject: Re: [PATCH v2 0/9] sequencer: dont't fork git commit

From: Junio C Hamano <[email-masked]>
Date: Tue, 14 Nov 2017 10:15:19 +0900

Phillip Wood <[email-masked]> writes:

> Are you happy with the '--signoff' is handled (I didn't modify my
> changes in the last iteration as you were still thinking about it)?

I am not, but I am not unhappy, either.

As I understand from your responses, it seems that the existing code
had an untriggerable mess and the patch replaced it with another
that is also untriggerable, and if that is the case, well, we do not
have an immediate need to clean it up either way, so... ;-)